import express from "express"
import {parkingSlotCreate,getParkingSlot,updatepakingSlot,deleteParkingSlot} from "../controllers/ParkingSlotController.js";

const router = express.Router();

router.post("/", parkingSlotCreate);
router.get("/", getParkingSlot);
router.put("/:id", updatepakingSlot);
router.delete("/:id", deleteParkingSlot);

export default router;